Bug 108127 - redhat-config-securitylevel-tui does not read current config
redhat-config-securitylevel-tui does not read current config
Status: CLOSED DUPLICATE of bug 111930
Product: Fedora
Classification: Fedora
Component: redhat-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 15:32 EST by Sean Earp
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:59:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Earp 2003-10-27 15:32:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.5)
Gecko/20031026 Firebird/0.7

Description of problem:
If you make changes in redhat-config-securitylevel (ie opening SSH) and save the
changes, then open up redhat-config-securitylevel-tui (as it allows to you open
custom ports, while the GUI version does not), any changes you have made in the
graphical version are NOT reflected in the TUI version.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Change the firewall config in redhat-config-securitylevel
2.Save Changes
3.Open up redhat-config-securitylevel-tui
    

Actual Results:  Any changes made in the GUI version are NOT reflected in the
TUI version

Expected Results:  Consistancey between two interfaces of the same program

Additional info:
Comment 1 chip piller 2003-11-06 08:09:44 EST
As mentioned by the reporter is the fact that one can only configure
ports using redhat-config-securitylevel-tui.  One should be able to
configure ports using either interface.  

Also I could not see how to configure a range of ports from the tui
(for bittorrent ports 6881-6999), I edited the iptables file by hand.
 Is there any documentation for the redhat-config-securitylevel tools?
Comment 2 Brent Fox 2004-02-12 17:24:23 EST

*** This bug has been marked as a duplicate of 111930 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:59:28 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.